<dd id="3pk9i"><optgroup id="3pk9i"><video id="3pk9i"></video></optgroup></dd>
<rp id="3pk9i"></rp>

<dd id="3pk9i"><track id="3pk9i"></track></dd>
      1. <th id="3pk9i"></th>
        1. <ol id="3pk9i"><ruby id="3pk9i"></ruby></ol>

        2. vue node sass報錯怎么解決-今頭條

          來源:php中文網 | 2022-12-29 14:54:06 |


          (資料圖片)

          本教程操作環境:Windows10系統、node-sass4.14.1版、Dell G3電腦。

          vue node sass報錯怎么解決?

          Vue node-sass安裝報錯

          一般來講就是項目中的node-sass 和本地的node環境不一致導致的,首先查看項目中引用的node-sass版本,然后對比本地環境的node版本來做相應的選擇,要么修改項目中node-sass版本,要么修改本地環境node版本。 1、如何查看本地環境node版本 打開命令行工具輸入

          node -v

          2、查看項目中引用的node-sass版本,找到package.json文件 搜索 node-sass 查詢當前版本。

          截屏2022-05-17 下午1.42.46.png

          我這里是4.14.1版本的node-sass. 3、查詢node-sass 對應的node.js版本。https://github.com/sass/node-sass/releases?page=1

          截屏2022-05-17 下午1.47.44.png 可以看到node-sass 4.14.1 支持的最高版本node.js 是14。 如果本地版本大于14版本那么就需要你降低本地node版本。具體查看我的另一篇node.js版本控制 Mac 上用n切換node.js版本 。 4、版本都對應好了的話,我們先清空下npm,然后npm install一下就好了。
          npm cache clean -fnpm i

          5、好了 預祝你大功告成?。?!

          推薦學習:《node.js視頻教程》

          以上就是vue node sass報錯怎么解決的詳細內容,更多請關注php中文網其它相關文章!

          關鍵詞: node

          中文字幕在线观看2021
          <dd id="3pk9i"><optgroup id="3pk9i"><video id="3pk9i"></video></optgroup></dd>
          <rp id="3pk9i"></rp>

          <dd id="3pk9i"><track id="3pk9i"></track></dd>
            1. <th id="3pk9i"></th>
              1. <ol id="3pk9i"><ruby id="3pk9i"></ruby></ol>